D4Science Infrastructure - VM Creation #8907

geoserver-aquaculture-pre.d4science.org
Jun 12,2017 02:16 PM - Fabio Sinibaldi

Status:
Priority:
Assignee:
Target version:

Infrastructure:

RAM:

CPU:

DiskSpace:

Smartgears:

Smartgears Version:

Application
Instructions:

Smartgears scopes:

Closed

Urgent

_InfraScience Systems Engineer
SDI-nodes management

Pre-Production

20

Yes

Use latest released

GeoServer with spatialite extensions

/gcube
/gcube/preprod
/gcube/preprod/preVRE

Start date:
Due date:

% Done:

Applications list and
version:

Applications context
path:

External storage data
disk:

Smartgears auth
connector:

data transfer
enabled:

PostgreSQL
database:

Number of VMs:

Jun 12, 2017
Jun 16, 2017
100%

/geoserver

No

Yes

1

Description

Please create said node (aliases can be used). GeoServer with spatialite extensions are needed.

History

#2 - Jun 12, 2017 02:29 PM - Emmanuel Blondel

geoserver-aquacultureatlas-pre.d4science.org rather than geoserver-aquaculture-pre.d4science.org

#3 - Jun 14, 2017 11:05 AM - Pasquale Pagano
- Due date set to Jun 16, 2017

- Priority changed from Normal to Urgent

- RAM changed from 2 to 4
- CPU changed from 2 to 4

- DiskSpace changed from 10 to 20

#4 - Jun 14, 2017 01:21 PM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 30

geoserver-aquaculture-pre.d4science.org is up, to be provisioned.

#5 - Jun 14, 2017 02:28 PM - Andrea Dell'Amico

Postgresql data:

server: postgresql-srv-dev.d4science.org
database: geoserveraquapre

user: geoserveraquapre
pwd: Il communicate it

#6 - Jun 14, 2017 03:49 PM - Andrea Dell'Amico

Jun 17, 2025

1/2




- Status changed from In Progress to Feedback

- % Done changed from 30 to 100

The server has been provisioned. | installed geoserver 2.10.3 that should include the fix discussed here: #7538

#7 - Jun 30, 2017 11:43 AM - Andrea Dell'Amico
- Status changed from Feedback to Closed
- Number of VMs set to 1

Jun 17, 2025 22
